## keysync 0.2

=== debian/changelog ===
keysync (0.2-2) unstable; urgency=low

  * fix issue where keysync-gui crashed on start

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 14 Nov 2013 16:00:57 -0500

keysync (0.2-1) unstable; urgency=low

  * new upstream release

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 25 Oct 2013 20:41:26 -0400

keysync (0.1-1) unstable; urgency=low

  * new upstream release
  * name change: otrfileconverter --> KeySync
  * uploading to Debian (Closes: #722879)

 -- Hans-Christoph Steiner <hans@eds.org>  Sat, 14 Sep 2013 01:03:28 -0400

otrfileconverter (0.0.2-1) unstable; urgency=low

  * Initial release

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 08 Oct 2012 22:11:03 -0400
