=== debian/control ===
Source: keysync
Section: python
Priority: optional
Maintainer: Hans-Christoph Steiner <hans@eds.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.8),
               python (>= 2.6.6-3~),
               python-setuptools
Standards-Version: 3.9.4
Homepage: https://guardianproject.info/apps/keysync
Vcs-Git: git://anonscm.debian.org/collab-maint/keysync.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/keysync.git

Package: keysync
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
          python-crypto,
          python-imaging-tk,
          python-pymtp (>= 0.0.6~),
          python-tk
X-Python-Version: >= 2.7
Description: Syncs OTR identities between the different chat programs
 There are many chat apps that support OTR encryption for verifying messages.
 Many use multiple chat apps, including one for desktop and another for
 mobile, or one for Mac OS X and another for GNU/Linux or Windows.  The trust
 relationships are only stored locally in the app in a format that is specific
 to that app.  Switching between all of them means that you have to manage
 your trust relationships for each app that you use.
 .
 KeySync addresses this problem by allowing you to sync your OTR identity and
 trust relationships between multiple apps.  It currently works with
 ChatSecure on Android, and Pidgin, Adium, and Jitsi on desktop.  This project
 is for converting the various OTR file formats between each other.
 Currently, KeySync is focused on the two major OTR implementations: libotr
 and otr4j, but it is modular enough to allow adding support for any OTR
 implementation.
