=== debian/watch ===
version=3
https://github.com/guardianproject/keysync/tags \
.*/archive/(?:upstream/)?(?:v||version-|release-|X|R|r|Version_)(\d\S*)\.tar\.gz
