## keysync 0.2.1.1

=== debian/changelog ===
keysync (0.2.1.1-1~bpo70+1) wheezy-backports; urgency=low

  * force correct package name for BeautifulSoup4
  * backport to wheezy

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 29 Jul 2014 20:06:03 -0400

keysync (0.2.1.1-1) unstable; urgency=low

  * new upstream release
  * added support for gajim and kopete

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 07 Jul 2014 15:41:55 -0400
