=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 7.0.8),
                python (>= 2.6.6-3~),
                python-setuptools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://guardianproject.info/apps/keysync
-Vcs-Git: git://anonscm.debian.org/collab-maint/keysync.git
+Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/keysync.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/keysync.git
 
 Package: keysync
