## keysync 0.2.2

=== debian/changelog ===
keysync (0.2.2-2) unstable; urgency=medium

  * Standards-Version: 4.3.0 no changes
  * switch imaging to pil (Closes: #866436)
  * switch to Section: utils (Closes: #820370)
  * W: dh_python2:479: Please add dh-python package to Build-Depends
  * update Vcs tags to point to salsa.debian.org

 -- Hans-Christoph Steiner <hans@eds.org>  Sun, 27 Jan 2019 19:34:52 +0000

keysync (0.2.2-1) unstable; urgency=low

  * new upstream release

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 17 Sep 2015 16:35:14 +0200

keysync (0.2.1.1-2) unstable; urgency=low

  * Standards-Version: 3.9.6
  * add missing dep to pydist-overrides (Closes: #774531)

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 07 Jan 2015 14:23:24 +0100
