=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: keysync
-Section: python
+Section: utils
 Priority: optional
 Maintainer: Hans-Christoph Steiner <hans@eds.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.8),
+Build-Depends: debhelper,
+               dh-python,
                python (>= 2.6.6-3~),
                python-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 4.3.0
 Homepage: https://guardianproject.info/apps/keysync
-Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/keysync.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/keysync.git
+Vcs-Git: https://salsa.debian.org/debian/keysync.git
+Vcs-Browser: https://salsa.debian.org/debian/keysync
 
 Package: keysync
 Architecture: all
@@ -18,6 +19,7 @@
           python-crypto,
           python-imaging-tk,
           python-pymtp (>= 0.0.6~),
+          python-pkg-resources,
           python-tk
 X-Python-Version: >= 2.7
 Description: Syncs OTR identities between the different chat programs
