=== debian/tests/control ===
Test-Command: keysync
Restrictions: allow-stderr
